/*--------------------------------------------*/
body {
    margin: 0px;
    padding: 0px;
}



/*--------------------------------------------*/
.td
{
background:#9ACB34;
padding:2px;
border:1px solid black;
}

.href
{
font-family:  sans-serif;	
text-decoration:none;
border:0px;
COLOR: #000000;
}

.href:hover
{
font-family:  sans-serif;
 text-decoration:none;
 color:red;
 cursor:hand;
 border:0px;
}


a.href:hover
{
font-family:  sans-serif;
 text-decoration:none;
 color:red;
 cursor:hand;
 border:0px;
 font-size:11px;
}

.hrefback
{
 text-decoration:none;
 font-size:12px;
 font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
 color:#FFFFFF;
 cursor:hand;
 font-weight:bold;
 border:0px;
}

.hrefback:hover
{
 font-size:12px;
 font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
 text-decoration:none;
 color:white;
 font-weight:bold;
 cursor:hand;
 border:0px;
}

.maintable
{
 border:1px solid #D0D0dd;
 width:100%;
 height:100%;
 padding:2px;
 font:12px bold ms sans serif,Arial,verdana;
}

.textsmall
{
font:11px normal ms sans serif,arial,vardana,Times new roman;
}

.lineheight
{
line-height:2px;
}

.textbox
{
border:1px solid #d0d0dd;
font:11px bold ms sans serif,Arial,verdana;
color:#333333;
width:180px;
}

.textboxhide
{
border-top:0px;
border-left:0px;
border-right:0px;
border-bottom:1px solid #000000;
font:11px bold ms sans serif,Arial,verdana;
color:#333333;
width:150px;
}

.textboxinstall
{
border:1px solid #d0d0dd;
font:11px bold ms sans serif,Arial,verdana;
color:#333333;
width:270px;
}

.textarea
{
border:1px solid #d0d0dd;
font:12px bold ms sans serif,Arial,verdana;
padding:3px;
color:#333333;
height:110px;
width:270px;
overflow:auto;
}

.textboxsmall
{
border:1px solid #d0d0dd;
font:10px bold ms sans serif,Arial,verdana;
color:#000080;
width:140px;
}

.textform
{
border:1px solid #d0d0dd;
font:10px bold ms sans serif,Arial,verdana;
color:#000080;
width:270px;
}


.textarea
{
border:1px solid #d0d0dd;
font:12px bold ms sans serif,Arial,verdana;
padding:3px;
color:#333333;
height:110px;
width:270px;
overflow:auto;
}

.middletable
{
border:1px solid #CAE0FF;
width:280;
height:100;
}

.text
{
font:12px normal ms sans serif,arial,vardana,Times new roman;
color:#696969;
letter-spacing:1px;
}
.textblack
{
font:12px normal ms sans serif,arial,vardana,Times new roman;
font-weight:bold;
color:#000000;
letter-spacing:1px;
}
.textbold
{
color:#696969;font:12px bold ms sans serif,arial;letter-spacing:1px;
}

.textadminbold
{
color:#fff;
font-size:14px;
font-family:ms sans serif,Times new roman,verdana,arial;
font-weight:bold;
letter-spacing:1px;
}

.bottumcopyright
{
font:10px bold Arial,verdana;
}

div.menus
{
 font-size:11px;
 font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
 border:1px solid #d0d0dd #535353 #d0d0dd #CAE0FF #d0d0d9
 background:#c1c1c1;
 border-right:2px #999999;
 border-left:2px #999999;
 vertical-align:center;
 padding-top:2px;
 height:20px;
 width:130px;
 color:#333333;
 font-weight:bold;
 text-align:center;
}

.href:hover
{
 text-decoration:none;
 color:#c2d2cc;
 cursor:hand;
 border:0px;
}

/*.href:active
{
 text-decoration:none;
 color:black;
 cursor:hand;
 border:0px;
}

.href:visited
{
 text-decoration:none;
 color:black;
 cursor:hand;
 border:0px;
}*/


div.heading
{
 font-size:12px;
 font-family:ms sans serif,arial,vardana,times new roman;
 border:1px solid #5A5A5A;
 background:#d9d9dd;
 vertical-align:center;
 padding-top:2px;
 color:#333333;
 font-weight:bold;
 height:20px;
 width:500px;
 text-align:center;
}

div.subheading
{
 font-size:12px;
 font-family:ms sans serif,arial,vardana,times new roman;
 border:1px solid #5A5A5A;
 vertical-align:center;
 padding-top:2px;
 background:#d9d9dd;
 color:#333333;
 font-weight:bold;
 height:20px;
 width:450px;
 text-align:center;
}

.textwhite
{
font:11px normal ms sans serif,arial,vardana,Times new roman;
color:white;
letter-spacing:1px;
font-weight:bold;
}

.catagory
{
font:12px bold ms sans serif,arial,vardana,Times new roman;
letter-spacing:1px;
font-weight:bold;
}

.simpletext
{
font:12px normal ms sans serif,arial,vardana,Times new roman;
}

div.matter
{
 font:12px normal ms sans serif,arial,vardana,Times new roman;
 vertical-align:center;
 text-align:justify;
 padding:2px; 
}

div.matterdetail
{
 font:12px normal ms sans serif,arial,vardana,Times new roman;
 text-align:justify;
 padding:2px;
 width:400px; 
}

.logo
{
 font-size:24px;
 font-family:tahome,arial,vardana,ms sans serif,times new roman;
 padding-left:15px;
 color:white;
 font-weight:bold;
}


/************************************************************/



.tt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tt A {
	COLOR: #000000; TEXT-DECORATION: none
}
.tt A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.tta {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tta A {
	COLOR: #000000; TEXT-DECORATION: none
}
.tta A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.hid {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hid A {
	COLOR: #333333; TEXT-DECORATION: none
}
.hid A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida {
	PADDING-RIGHT: 5px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.hida A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hida A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.page-head {
	PADDING-LEFT: 225px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.page-head A {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.page-head A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.body-txt {
	PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body-txt A {
	COLOR: #000000; TEXT-DECORATION: none
}
.body-txt A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.ph {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.ph A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ph A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.tl {
	PADDING-RIGHT: 5px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.tl A {
	COLOR: #000000; TEXT-DECORATION: none
}
.tl A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.hn {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hn A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hn A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.hhh {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.hhh A {
	COLOR: #666666; TEXT-DECORATION: none
}
.hhh A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.hhha {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hhha A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.hhha A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.hhhb {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.hhhb A {
	COLOR: #ffff99; TEXT-DECORATION: underline
}
.hhhb A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.book {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Ms sans-serif, Arial, Helvetica
}
.book A {
	COLOR: #333333; TEXT-DECORATION: none
}
.book A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.path {
	PADDING-LEFT: 20px; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.path A {
	COLOR: #666666; TEXT-DECORATION: none
}
.path A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.hhl {
	PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hhl A {
	COLOR: #000000; TEXT-DECORATION: none
}
.hhl A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.hhla {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Ms sans-serif,Verdana, Arial, Helvetica
}
.hhla A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.hhla A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.htp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.htp A {
	COLOR: red; TEXT-DECORATION: none
}
.htp A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.htp1 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif
}
.htp1 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.htp1 A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.htpc {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 80%; COLOR: #000000; FONT-FAMILY: MS Sans Serif, Verdana, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.htpc A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.htpc A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.foth {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.foth A {
	COLOR: #000000; TEXT-DECORATION: none
}
.foth A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.fotl {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fotl A {
	COLOR: #0080ff; TEXT-DECORATION: none
}
.fotl A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.fotla {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: MS Sans Serif, , Arial, Helvetica
}
.fotla A {
	COLOR: #000000; TEXT-DECORATION: none
}
.fotla A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.form-txt {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}
.textb {
	BORDER-RIGHT: #cfd050 1px solid; BORDER-TOP: #cfd050 1px solid; FONT-SIZE: 12px; BACKGROUND: #ddebb4; BORDER-LEFT: #cfd050 1px solid; COLOR: #000000; BORDER-BOTTOM: #cfd050 1px solid; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}
.submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}
.qt1 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}
.textb1 {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #ff9900 1px solid; COLOR: #000000; BORDER-BOTTOM: #ff9900 1px solid; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}
.submit1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: MS Sans Serif,Verdana,Arial
}

/*------------- CSS Style for LeftPanel.php Start ------------------*/

div#buttonMenu {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
	width:99%;
	color:black;
	height:100%;
}

div#buttonMenu a {
    text-decoration: none;
    font-size: 12px;    
    display: block;
	width:99%;
	color:black;
	height:100%;
	background-color:transparent;
    border-style: solid;    
}

div#buttonMenu  a:hover {
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;   
	background-color:transparent;
}


div#buttoneffact {
     margin: 0px;
     padding: 0px;
     font-size:11px;
	 font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
	 vertical-align:center;
	 height:18px;
	 width:100%;
	 color:black;
	 font-weight:bold;
	 line-height: 10px;
}

div#buttoneffact a {
	margin: 0px;
    padding: 0px;
	border:1px solid #d0d0dd;
    text-decoration: none;    
    display: block;
	height:18px;
	width:100%;
	color:black;
	font-size:11px;
    font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
	background:#F4F2F2;
    border-style:1px solid;
}

div#buttoneffact  a:hover {
	font-size:11px;
    font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
    font-weight: bold;
    color: black;   
	background-color:#d6d6dd;
}

a.submenu
{
	font-size:11px;
    font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
    color: black;   
	text-decoration:none;
}

a.submenu:hover
{
	font-size:11px;
    font-family:ms sans serif,arial,times new roman,ms sans serif,arial,vardana;
    color: red;  
	text-decoration:none;
}

.imgborder
{
	border-bottom:1px #cccccc solid;
	border-top:1px #cccccc solid;
	border-left:1px #cccccc solid;
	border-right:1px #cccccc solid;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	width:79px;
}
.spacing {
	height: 1px;
}
.boder {
	border: 1px solid #000000;
	cursor: hand;
}

.td_width
{
	width:1px;
}
.tr_hight 
{height:1px; width:100%;}




/*------------- CSS Style for LeftPanel.php End   ------------------*/

/*------------- CSS Style for video.php start   ------------------*/
.border {
	background-color:#FFFFFF;
	border:0px solid #DDDDDD;
}
.textvideo {
font-family:tahoma;
font-size:11px;
color:#6e6e6e;
text-align:justify;
padding:5px;
}
.vbg{
background-image: url(../images/vbg.jpg);
background-repeat:repeat-x;
line-height:18px;
text-align:right;
}

/*------------- CSS Style for video.php end   ------------------*/


.border_video {
border:1px solid #d6d6d6;
}
.brown_background_video{
background-color:#f3f3f3;
border-right:1px solid #d6d6d6;
}
.navigation_bg_video {
background-image:url(../images/navi_bg.jpg);
background-repeat:repeat-y;
line-height:23px;
font-family:tahoma;
font-size:12px;
color:#658929;
padding-left:20px;
font-weight:bold;
}
.navigation_bg2_video {
background-image:url(../images/navi_bg2.jpg);
background-repeat:repeat-y;
line-height:23px;
font-family:tahoma;
font-size:12px;
color:#757373;
padding-left:20px;
font-weight:bold;
}
.navigation_bg2_video a{
color:#757373;
text-decoration:none;
}
.navigation_bg2_video a:hover{
color:#658929;
text-decoration:none;
}
.heading_bg_video {
background-image:url(../images/heading_bg.jpg);
background-repeat:repeat-x;
line-height:21px;
font-family:tahoma;
font-size:12px;
color:#FFFFFF;
padding-left:10px;
font-weight:bold;
}
.bg_video{
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
line-height:14px;
}
.text_video {
font-family:tahoma;
font-size:11px;
color:#6e6e6e;
padding:3px;
}
.green_text_video {
font-family:tahoma;
font-size:11px;
color:#000000;
font-weight:bold;
}
.box_bg_video {
background-image:url(../images/bg2.jpg);
background-repeat:repeat-x;
line-height:22px;
}
.border_left_right_bottom{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:20px; border-left:1pt solid #DCDADA; border-right:1pt solid #DCDADA; border-bottom:1pt solid #DCDADA;}